// * Це головний sass/scss файл проекту
// * імпортуйте сюди всі інші ваші файли sass/scs
@import url('https://fonts.cdnfonts.com/css/gilroy-bold');
@import url('https://fonts.cdnfonts.com/css/inter');
@import "variables.scss";
@import "mixin.scss";
@import "header.scss";
@import "logo.scss";
@import "whatIdo.scss";
@import "myClients";
@import "footer.scss";
// * імпортуйте сюди всі інші ваші файли sass/scss
@import "work";
@import "img";
@import "team";
@import "contact";
body{
  background-color: antiquewhite ;
}
